import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NationElectTurnComponent } from './nation-elect-turn.component';

describe('NationElectTurnComponent', () => {
  let component: NationElectTurnComponent;
  let fixture: ComponentFixture<NationElectTurnComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NationElectTurnComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NationElectTurnComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
